import { SolanaBlockchainEventEmitter } from './SolanaBlockchainEventEmitter';
export declare class PollingSolanaBlockchainEventEmitter extends SolanaBlockchainEventEmitter {
    private pollingEventHelper;
    protected clear(): void;
    protected startUpdateListener(): void;
}
